<app-title-card [title]="'About'" [actions]="true"></app-title-card>
<section class="hero">
  <div class="hero-body has-text-centered">
    <div class="container">
      <h2 class="particles-title">Michel Aldair</h2>
      <p class="mexico">
        <span style="color: #006847;">M</span>
        <span style="color: #096345;">a</span>
        <span style="color: #135f43;">d</span>
        <span style="color: #1d5b42;">e</span>
        <span style="color: #31533f;">w</span>
        <span style="color: #3a4f3d;">i</span>
        <span style="color: #444b3c;">t</span>
        <span style="color: #4e463a;">h</span>
        <span style="color: #ff0000;">❤</span>
        <span style="color: #753634;">i</span>
        <span style="color: #7f3232;">n</span>
        <span style="color: #93292f;">M</span>
        <span style="color: #9c252d;">é</span>
        <span style="color: #a6212c;">x</span>
        <span style="color: #b01d2a;">i</span>
        <span style="color: #ba1929;">c</span>
        <span style="color: #c41527;">o</span>
      </p>
    </div>
  </div>
</section>
